Upvote 1

Checker plus for Gmail

Solved Jimmy Tse 4 months ago

I.ve found out I can't use this extension due to the browser. Reasons are as below :

https://jasonsavard.com/wiki/Unstable_browser_channel?ref=no-contexts-api-from-popup

please help me how to solve this problem, thanks very much.


Jimmy Tse

Replies (7)

photo
1

Good day, are you iOS or Android user?

photo
1

I'm a desktop user

photo
1

Thanks for additional info, this is related to the fact that we still have an old version of Chromium. We are currently working on the update, so please hang on, we should be done by the end of next month or earlier!

Kind regards,

Aloha Team

photo
1

Thanks for your reply, I think the purpose for not allowing me to use this extension is force me to use Google browser only.

It doesn't matter at all if still can't solve this problem, I'm still will stick with Aloha anyway. All the best !!

Jimmy Tse

photo
1

No worries! We are working on this ๐Ÿ› ๏ธ

photo
1

๐Ÿ™๐Ÿ™ Thanks for your work, it's really no big deal, all the best in the coming year and good luck !!

Jimmy Tse

photo
1

Dear whom may concern,

I think you can forget my problem because all the extensions in the Chrome online app store can install in Chrome browser only. Thanks for your works anyway, all the best.


Jimmy Tse

Leave a Comment
 
Attach a file